#Tue Aug 17 16:09:57 EDT 2004
ExtPoint.LogParser=Programmes d'analyse syntaxique
ExtPoint.LogInterView=Vue Interactions des journaux
CORR_NAME=Heure par d\u00E9faut
STR_TIME_CORR_NAME=Heure par d\u00E9faut
CORR_DESC=Etablit une corr\u00E9lation entre les enregistrements des journaux en fonction de l'heure.
CORR_TYPE=Corr\u00E9l\u00E9
STR_LOAD_SD_ERR_=Erreur lors du chargement des donn\u00E9es.
STR_JOB_LBL=Travail de corr\u00E9lation
STR_PROCESSING_MSG=Traitement de l'enregistrement %1 sur %2.         
LOG_TYPE_SUPPORT=Fichiers journaux associ\u00E9s \u00E0 un attibut d'horodatage.
